CREATE TABLE [dbo].[photo_data_imp] (
	[Column 0] nvarchar(50) NULL,
	[Column 1] nvarchar(50) NULL,
	[Column 2] nvarchar(50) NULL,
	[Column 3] nvarchar(50) NULL,
	[Column 4] nvarchar(50) NULL,
	[Column 5] nvarchar(50) NULL,
	[Column 6] nvarchar(50) NULL,
	[Column 7] nvarchar(50) NULL,
	[Column 8] nvarchar(50) NULL,
	[Column 9] nvarchar(50) NULL,
	[Column 10] nvarchar(50) NULL,
	[Column 11] nvarchar(50) NULL,
	[Column 12] nvarchar(50) NULL,
	[Column 13] nvarchar(50) NULL,
	[Column 14] nvarchar(50) NULL,
	[Column 15] nvarchar(50) NULL,
	[Column 16] nvarchar(50) NULL,
	[Column 17] nvarchar(50) NULL,
	[Column 18] nvarchar(50) NULL,
	[Column 19] nvarchar(50) NULL,
	[Column 20] nvarchar(50) NULL,
	[Column 21] nvarchar(50) NULL,
	[Column 22] nvarchar(50) NULL
)
GO